@charset "utf-8";
.left-cell select{padding:0px;}

.clearer:after, .header-container:after, .header-container .top-container:after, .header:after, .header .quick-access:after, #nav:after, .main:after, .footer:after, .footer-container .bottom-container:after, .col-main:after, .col2-set:after, .col3-set:after, .col3-layout .product-options-bottom .price-box:after, .col4-set:after, .search-autocomplete li:after, .block .block-content:after, .block .actions:after, .block li.item:after, .block-poll li:after, .block-layered-nav .currently li:after, .page-title:after, .products-grid:after, .products-list li.item:after, .box-account .box-head:after, .dashboard .box .box-title:after, .box-reviews li.item:after, .box-tags li.item:after, .pager:after, .sorter:after, .ratings:after, .add-to-box:after, .add-to-cart:after, .product-essential:after, .product-collateral:after, .product-view .product-img-box .more-views ul:after, .product-view .box-tags .form-add:after, .product-view .product-shop .short-description:after, .product-view .box-description:after, .product-options .options-list li:after, .product-options-bottom:after, .product-review:after, .cart:after, .cart-collaterals:after, .cart .crosssell li.item:after, .opc .step-title:after, .checkout-progress:after, .multiple-checkout .place-order:after, .group-select li:after, .form-list li:after, .form-list .field:after, .buttons-set:after, .page-print .print-head:after, .advanced-search-summary:after, .gift-messages-form .item:after, .send-friend .form-list li p:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}


.ter001 {
    background: url(../images/bodybg.gif) repeat scroll 0 0;
    color: #FFFFFF;
    height: 26px;
    line-height: 25px;
}
.ter031 {
    margin: auto;
    width: 1000px;
}
.top_right {
    float: right;
    margin: auto;
	color:#FFFFFF;
}
.top_right a{color:#FFFFFF;}
.top_right a:hover{color:#FFFFFF;}
.top_right span{color:#FFFFFF;}
#JoinUs {
    display: inline-block;
    position: relative;
}
.top_right a {
    padding: 0 5px;
}
.ter001 a {
    color: #FFFFFF;
}
.top_right a.livechart {
    background: url(../images/livechart_pp.jpg) no-repeat scroll left center;
    padding-left: 25px;
}
.header {
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: right;
    width: 1000px;
    z-index: 10;
}
.header .logo {
    float: left;
    margin: 12px 0 0;
    text-decoration: none !important;
}
.header h1.logo {
    margin: 0;
}
.ter103 {
    float: right;
    margin: 35px 7px 0;
}
.shipping2 {
    float: left;
}
.block-mini-cart {
    background: url(../images/shopcart.png) no-repeat scroll 0 3px;
    float: right;
    font-size: 15px;
    height: 31px;
    margin: 8px 0 0 3px;
    padding: 0 0 0 33px;
    width: 73px;
}
.block-mini-cart:hover{background-position: 0 -32px;}
.header .quick-access {
    float: left;
    margin: 43px 0 0;
    padding: 0 0 0 28px;
    width: 300px;
}
.header .form-search {
    border: 1px solid #A2A2A2;
    height: 29px;
    line-height: 32px;
    padding: 1px 0 0 2px;
    width: 321px;
}
.header .form-search label {
    display: none;
    float: left;
    height: 21px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 24px;
}
.header .form-search input.input-text {
    border: medium none;
    color: #AAAAAA;
    float: left;
    height: 29px;
    line-height: 32px;
    margin-right: 4px;
    padding: 0 0 0 2px;
    width: 275px;
}
.header .form-search button.button {
    float: left;
}
button.button {
    background: none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
.header .form-search button.button span {
    background: url(../images/sbut.gif) no-repeat scroll 2px 1px;
    border: 0 none;
    font: bold 11px/21px Tahoma,Verdana,Arial,sans-serif;
    height: 28px;
    padding: 0 0 0 3px;
    width: 30px;
	display: block;
	 text-align: center;
    white-space: nowrap;
}
.nav-container {
    margin: 14px 0 0;
}
#custommenu {
    background: url(../images/navbg.gif) repeat-x scroll left bottom;
    font-size: 14px;
    height: 32px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 1000;
}
.nav-container #custommenu .menu1 {
    border-left: medium none;
    padding: 3px 0 7px;
}
div.menu {
    float: left;
}
.menu .parentMenu {
    border-left: 1px solid #999999;
    padding: 0 10px;
}
.nav-container #custommenu .menu1 .parentMenu {
    border-left: medium none;
}
.parentMenu a.terr101 {
    background: url(../images/nav-homebg.jpg) repeat scroll center 0;
    height: 18px;
    text-indent: -99999em;
    width: 18px;
}
.parentMenu  a.terr101:hover{background-position:center -59px;}
div.menu a, div.wp-custom-menu-popup a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
}
div.menu, div.wp-custom-menu-popup {
    padding: 0 0px 10px 0px;
}












.search {
    background-color: #FFFFFF;
    border: medium none;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 5px;
	width: 200px;
}
.menuleft {
	width:2px;
	height:35px;
	background-image: url(../images/menu_a1.gif);
	padding-left:0px;
	padding-right:0px;
}
#menuhome{
	width:102px;
	height:35px;
	background-image: url(../images/menu_x1.gif);
	padding-left:0px;
	padding-right:0px;
}
#menuhome:hover{
	width:102px;
	height:35px;
	background-image: url(../images/menu_x1a.gif);
	padding-left:0px;
	padding-right:0px;
}
.menuleft2 {
	width:2px;
	height:35px;
	background-image: url(../images/menu_a1a.gif);
	padding-left:0px;
	padding-right:0px;
}
.menuright {
	width:2px;
	height:35px;
	background-image: url(../images/menu_a2.gif);
	background-repeat:no-repeat;
	padding-left:0px;
	padding-right:0px;
}
.menuright2 {
	width:2px;
	height:35px;
	background-image: url(../images/menu_a2a.gif);
	padding-left:0px;
	padding-right:0px;
}


/*------------------------------------------ʽ*/
DL,DT,DD,UL,OL,LI,P,FORM {
	PADDING: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none;
}
#navbox {
	CLEAR: both; MARGIN: 0px auto; HEIGHT: 35px; TEXT-ALIGN: center; background:url(../images/menu_bg1.gif); 
}
#nav {
	MARGIN: 0px auto; WIDTH: 100%; 
}
#nav DL,DT,DD {
	DISPLAY: block; Z-INDEX: 2000; FLOAT: left; POSITION: relative;
}
#nav UL {
	DISPLAY: none; 
	Z-INDEX: 100; 
	POSITION: absolute; 
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #ababab;
}
#nav DL A {
	DISPLAY: block; 
	PADDING-RIGHT: 13px; 
	PADDING-LEFT: 13px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	FONT-SIZE: 14px; 
	COLOR: #ffffff;
	font-weight:normal;
	LINE-HEIGHT: 35px; 
	FONT-FAMILY: Tahoma,Arial;
	TEXT-DECORATION: none;
	margin:0px;
	TEXT-TRANSFORM: uppercase; 
}
#nav DL A:hover
{
   background:url(../images/menu_bg2.gif);
}
#nav DT A:hover {
	COLOR: #ffffff;
	padding-left:13px;
	padding-right:13px;
}
#nav DD A:hover {
	COLOR: #FFFFFF;
}
.DDAhover {
	COLOR: #FFFFFF;
}

#nav UL DIV {
	padding:0px;
	padding-top:5px;
	padding-bottom:10px;
	margin:0px;
}
#nav UL A {
	FONT-SIZE: 11px; 
	COLOR: #000000;
	line-height:18px;
	padding-left:10px;
	padding-right:0px;
	margin:0px;
	font-weight:normal;
}
#nav UL A:hover {
	COLOR: #ffffff;
}
#nav DL.r {
	DISPLAY: inline;
	FLOAT: RIGHT;
}
#nav DL.r A {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	TEXT-TRANSFORM: capitalize;
	TEXT-ALIGN: right;
}
#nav DL.r A {
	
}
#nav DL.r UL A {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 0px;
}
.mnline {
}
.topstyleimg{
	width:60px;
	text-align:center;
	display:inline-block;
}

#banner {
    clear: both;
    margin-bottom: 10px;
}
#navEZPagesTop {
    background: none repeat scroll 0 0 #B2E7E4;
    clear: both;
    margin: 2px 0 0;
    padding: 5px 0;
}

.ezpage2 {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 30px;
    margin: 0 1px 0 0;
}

.mun {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.mun li {
    float: left;
}
.mun li a {
    border-left: 1px solid #B2E7E4;
    color: #666666;
    display: block;
    font-size: 12px;
    line-height: 20px;
    padding: 5px 15px;
    text-decoration: none;
}

.picshow {
    clear: both;
    margin: 10px 0;
}
#navSuppWrapper {
    overflow: hidden;
    text-align: center;
}

#ftal {
    color: #000;
    height: 36px;
    line-height: 36px;
    border-radius: 5px;
    overflow: hidden;
	margin-top:10px;
	border-bottom:3px solid #8E0026;
}
#ftal a{padding:0px 20px; color:#000;}
.legalCopyright a{color:#000000;}



.btm {
    background: none repeat scroll 0 0 #002442;
    margin-top: 30px;
    overflow: hidden;
    padding: 5px 10px;
}
 .btm p.logo {
    float: left;
}
.btm p.link {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
}
.btm p.link a {
    color: #FFFFFF;
    font-size: 11px;
}
p.copy {
    color: #000;
    font-size: 11px;
    margin-top: 5px;
    text-align:center;
}